All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
PyHeapTypeObject Struct Reference

## Public Attributes

PyTypeObject | type
PyNumberMethods | as_number
PyMappingMethods | as_mapping
PySequenceMethods | as_sequence
PyBufferProcs | as_buffer
PyObject * | name
PyObject * | slots

## Detailed Description

Definition at line 955 of file swigfaiss_gpu_wrap.cpp.

The documentation for this struct was generated from the following files:

- /tmp/faiss/python/swigfaiss_gpu_wrap.cpp
- /tmp/faiss/python/swigfaiss_wrap.cpp